lucene-java-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From uschind...@apache.org
Subject svn commit: r891490 - /lucene/java/nightly/hudson.sh
Date Wed, 16 Dec 2009 23:55:14 GMT
Author: uschindler
Date: Wed Dec 16 23:55:13 2009
New Revision: 891490

URL: http://svn.apache.org/viewvc?rev=891490&view=rev
Log:
exit on error to stop hudson build

Modified:
    lucene/java/nightly/hudson.sh

Modified: lucene/java/nightly/hudson.sh
URL: http://svn.apache.org/viewvc/lucene/java/nightly/hudson.sh?rev=891490&r1=891489&r2=891490&view=diff
==============================================================================
--- lucene/java/nightly/hudson.sh (original)
+++ lucene/java/nightly/hudson.sh Wed Dec 16 23:55:13 2009
@@ -1,4 +1,5 @@
 #!/bin/sh
+set -e
 set -x
 
 export FORREST_HOME=/export/home/nigel/tools/forrest/latest



Mime
View raw message